Bug 892381 - please pull perl-Sys-Syscall 0.25 into f18
please pull perl-Sys-Syscall 0.25 into f18
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-Sys-Syscall (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Šabata
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ARMTracker
  Show dependency treegraph
 
Reported: 2013-01-06 19:36 EST by Lubomir Rintel
Modified: 2013-01-16 14:51 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-16 14:51:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Rintel 2013-01-06 19:36:38 EST
Description of problem:

Versions before 0.25 don't work on v5 ARMs.
Comment 1 Fedora Update System 2013-01-07 03:43:41 EST
perl-Sys-Syscall-0.25-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/perl-Sys-Syscall-0.25-1.fc18
Comment 2 Fedora Update System 2013-01-07 16:18:23 EST
Package perl-Sys-Syscall-0.25-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-Sys-Syscall-0.25-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-0354/perl-Sys-Syscall-0.25-1.fc18
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-01-16 14:51:23 EST
perl-Sys-Syscall-0.25-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.